{
  "id": 3372536,
  "name": "Frank H. Mesce, appellee, v. Benjamin Kulp and Madison & Kedzie State Bank, appellants",
  "name_abbreviation": "Mesce v. Kulp",
  "decision_date": "1927-10-04",
  "docket_number": "Gen. No. 31,961",
  "first_page": "631",
  "last_page": "631",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 631"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 35,
    "char_count": 264,
    "ocr_confidence": 0.555,
    "sha256": "52feab883a148ea361b2d9b62afcf3a2d36794c1532bf49ef8a8f97c4eb79af0",
    "simhash": "1:41004a652805ee79",
    "word_count": 40
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Frank H. Mesce, appellee, v. Benjamin Kulp and Madison & Kedzie State Bank, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Gridley"
      }
    ],
    "attorneys": [
      "Isaac B. Lipson, for appellants. Litsinger, Healy & Reid, for appellee."
    ],
    "corrections": "",
    "head_matter": "Frank H. Mesce, appellee, v. Benjamin Kulp and Madison & Kedzie State Bank, appellants.\nGen. No. 31,961.\nOpinion filed October 4, 1927.\nIsaac B. Lipson, for appellants. Litsinger, Healy & Reid, for appellee."
  },
  "file_name": "0631-02",
  "first_page_order": 683,
  "last_page_order": 683
}
